kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: pgadmin
  labels:
    app: pgadmin
spec:
  storageClassName: "managed-nfs-storage"
  accessModes:
    - "ReadWriteOnce"
  resources:
    requests:
      storage: "4Gi"